:host ::ng-deep .mat-mdc-tab-list:before {
  width: 100%;
  bottom: 0;
  height: 2px;
  content: "";
  position: absolute;
  background: #e6e6e6;
  margin-bottom: -1px;
}

:host ::ng-deep .mdc-tab__text-label {
  font-weight: 900;
}
